﻿@charset "utf-8";
/* Gold Coast City Council - goldcoast.qld.gov.au
---------------------------------------------------

[Images Stylesheet]

[Table of contents]

1. Global Images
2. Top Nav & Header
3. Feature & Page Highlight
4. Content Layout
5. Main Navigation
6. Content Images
7. Sidebar Images
8. Footer Images
9. Fancybox
10. Galleria
11. Mobile App page Images
12. Parks Images
13. Popular pages icons
14. LGP Related Feature Boxes and Buttons
15. Eat Safe search icon
16. Full Width Panel Backgrounds

/*====================================
1.    GLOBAL IMAGES
=====================================*/

body { background: url(/_images/structural/bg-tile.jpg) 0 0 repeat #f0efe6;}

#top-bar { background: url(/_images/structural/top-bar-bg-v2.jpg) 0 0 repeat-x #434244;}

#container { background: url(/_images/structural/noise-bg.png) 0 0 repeat; }

a[target="_blank"] { background: url(/_images/structural/external-image.gif) no-repeat center right; }

body .sprite { background:url(/_images/structural/bg-sprite-v4.png) no-repeat; }

.sb-sprite { background:url("/_images/structural/icons-sb-v4.png") no-repeat; }

/*====================================
2.    TOP NAV & HEADER
=====================================*/

.skip-menu li.sfHover span.left-brdr { background: url(/_images/structural/top-nav-li-sep.jpg) top right repeat-y; }

#top-nav ul, #other-sites ul { background:url(/_images/structural/top-nav-li-sep.jpg) repeat-y scroll left top; }
 
#top-nav ul li,#other-sites ul li { background: url(/_images/structural/top-nav-li-sep.jpg) top right repeat-y; }

/*#weather ul li.weather-link { background: url(/_images/structural/top-nav-li-sep.jpg) top left repeat-y; }*/
#weather ul li.temp, #weather ul li.surf-icon { background: url(/_images/structural/top-nav-li-sep.jpg) top right repeat-y; }

#search .searchSubmit { background: url(/_images/structural/clear.gif) repeat; }

.ui-autocomplete { background:url(/_images/structural/auto-bg-top.png) top center no-repeat; }

.ui-autocomplete  li.last { background:url(/_images/structural/auto-bg-bot.png) bottom center no-repeat; }

.ui-autocomplete  li { background:url(/_images/structural/auto-bg.png) top center repeat-y; }

/*====================================
3.    FEATURE & PAGE HIGHLIGHT
=====================================*/

#feature { background:url(/_images/structural/feat-bg-v3.png) 0 center no-repeat; }

#highlight { background:url(/_images/structural/hl-bg-v3.png) 0 center no-repeat; }

#feature .slide-container .caption { background:url(/_images/structural/caption-bg-v3.png) top right no-repeat; }

/*====================================
4.    CONTENT LAYOUT
=====================================*/

.content-top { background:url(/_images/structural/ct-top-v3.png) top center no-repeat; }

.content-top-home { background: url(/_images/structural/ct-bg-v4.png) top center repeat-y; }

.content-bot { background: url(/_images/structural/ct-bot-v3.png) top center no-repeat; }
 
#content-main { background: url(/_images/structural/ct-bg-v4.png) top center repeat-y; }
 
#content-main-inner { background: none; }
    
#sidebar { background: none; }

#top-button a.scroll.left { background:url(/_images/structural/up-arrow.png) left no-repeat; }

#top-button a.scroll.right { background:url(/_images/structural/up-arrow.png) right no-repeat; }

/*====================================
5.    MAIN NAVIGATION
=====================================*/

.main-menu li ul.megamenu { background:url(/_images/structural/mm-left-shad.png) left bottom no-repeat; }

.main-menu li a.home { background:url(/_images/structural/home.png) 18px 10px no-repeat; }

.main-menu li a.home:hover, .main-menu li a.home:focus { background:url(/_images/structural/home-over-v2.png) 18px 10px no-repeat; }

ul.main-menu li a.toplink { background:url(/_images/structural/nav-brdr.jpg) top left no-repeat; }

.main-menu li.sfHover a.toplink, .main-menu li:hover a.toplink, .main-menu li a.toplink:focus { background:url(/_images/structural/bg-sprite-v4.png) -343px -353px no-repeat; }

.main-menu li.services:hover a.toplink, .main-menu li.services a.toplink:focus { background:url(/_images/structural/bg-sprite-v4.png) -732px -50px no-repeat; }

.megawrapper { background:url(/_images/structural/mm-shad.png) right bottom no-repeat; }

/*====================================
6.    CONTENT IMAGES
=====================================*/

#print-to a.resetFont:hover, #print-to a.resetFont:focus { background:url(/_images/structural/icon-font-hover.png) 0 0 no-repeat; }

#print-to a.increaseFont:hover, #print-to a.increaseFont:focus { background:url(/_images/structural/icon-font-plus-hover.png) 0 0 no-repeat; }

#print-to a.print-pdf { background:url(/_images/structural/icon-print.png) no-repeat center left; }

#breadcrumb a { background: url(/_images/structural/menu-right.png) right 4px no-repeat; }

#breadcrumb a.active { background:url(/_images/structural/menu-open.png) right 6px no-repeat; }

#page-results .result p.date { background:url(/_images/structural/calendar-icon.png) no-repeat center left; }

#column-head { background:url(/_images/structural/brdr.jpg) bottom left repeat-x; }

#member-options .events-options li { background:url(/_images/structural/vert-brdr.jpg) right repeat-y; }

#member-options .logged li { background:url(/_images/structural/vert-brdr.jpg) left repeat-y; }

.map-link { background: url(/_images/structural/map-pin.png) left center no-repeat; }

div.inner ul.media li.video-media{ background:url(/_images/structural/media-vid.png) left no-repeat; }

div.inner ul.media li.document-media{ background:url(/_images/structural/media-doc.png) left no-repeat; }

div.inner ul.media li.audio-media{ background:url(/_images/structural/media-audio.png) left no-repeat; }

div.inner ul.media li.image-media{ background:url(/_images/structural/media-image.png) left no-repeat; }

.multiselect-bg { background:url(/_images/structural/multiselect-bg.png) no-repeat #ffffff; }

.textarea-bg { background:url(/_images/structural/textarea-bg.png) no-repeat #ffffff; }

.textarea-sml-bg { background:url(/_images/structural/textarea-sml-bg.png) no-repeat #ffffff; }

.map-canvas-bg { background:url(/_images/structural/map-canvas-bg.png) no-repeat #ffffff; }

#event-full div.event-img span, #page span.enlarge { background:url(/_images/structural/enlarge.png) left no-repeat; }

p.feed-link { background:url(/_images/structural/icon-rss.png) left no-repeat; }

#page-filter input.access { background:url(/_images/structural/go-button.png) left no-repeat !important; }

#page-filter input.access:hover, #page-filter input.access:focus { background:url(/_images/structural/go-button-ov.png) left no-repeat !important; }

#page ul { list-style-image:url(/_images/structural/list-dot-v2.png) }

#page ul.arrowList { list-style-image: url(/_images/structural/featureBoxListArrow.png);}

a[href^="mailto:"] { background: url(/_images/structural/icon-email.png) no-repeat center left; }
    
a[href$=".pdf"], a[href$=".PDF"] { background: url(/_images/structural/icon-pdf.png) no-repeat center left; }

a[href$=".doc"], a[href$=".DOC"], a[href$=".docx"], a[href$=".DOCX"] { background: url(/_images/structural/icon-word.png) no-repeat center left; }

a.rel-info { background: url(/_images/structural/icon-rel-info.png) no-repeat center left; }

a.rel-faqs { background: url(/_images/structural/icon-rel-faq.png) no-repeat center left; }

a.rel-form { background: url(/_images/structural/icon-rel-form.png) no-repeat center left; }

a.form { background: url(/_images/structural/icon-form.png) no-repeat center left; }

a.online-form { background:url(/_images/structural/bg-sprite-v4.png) no-repeat; }

a.circle-icon.video-icon {background: rgba(0, 0, 0, 0) url(/_images/structural/video.png) no-repeat scroll left center; background-size: 32px;}

.circle-icon { display: inline-block; height: 32px;padding: 6px 0 0 42px;}

#print-to a.resetFont { background: url(/_images/structural/icon-font.png) no-repeat center left; }

#print-to a.increaseFont { background: url(/_images/structural/icon-font-plus.png) no-repeat center left; }

#surf-report p.swell { background:url(/_images/structural/surficon.png) left no-repeat; }

.imageRoll-GS{ background: url(/_images/griffith-street.jpg) bottom; }

#survey { background:url(/_images/survey-smiley.jpg) left center no-repeat #7bbdc9; }

.accordion .header .ui-icon-triangle-1-e {
    background:url(/_images/structural/acc-dwn-arw.png) top right no-repeat;
}
.accordion .header:hover .ui-icon-triangle-1-e {
    background:url(/_images/structural/acc-dwn-arw-ov.png) top right no-repeat;
}
.accordion .header .ui-icon-triangle-1-s {
    background:url(/_images/structural/acc-up-arw.png) top right no-repeat;
}

/*====================================
7.    SIDEBAR IMAGES
=====================================*/

.sb-sep { background:url(/_images/structural/sidebar-sep-v3.jpg) left no-repeat; }

#sub-menu #sub-menu-ul {}

#sub-menu ul li.parent a.open { background:url(/_images/structural/menu-open.png) 8px 13px no-repeat; }

#sub-menu ul li.child a.closed { background:url(/_images/structural/menu-right.png) 11px 12px no-repeat;}
        
#sub-menu ul li.child a.open { background:url(/_images/structural/menu-open.png) 8px 14px no-repeat;}

.quick-links ul li #parksql, .quick-links ul li #greengc, .quick-links ul li #libs, .quick-links ul li #news, .quick-links ul li #alerts, .quick-links ul li #fb-link, .quick-links ul li #tw-link, .quick-links ul li #yt-link, .quick-links ul li #in-link { background:url(/_images/structural/icons-sb-v4.png) no-repeat; }


/*====================================
8.    FOOTER
=====================================*/

#footer { background-color: #484545;}

.footer-column { background:url(/_images/structural/foot-vert-brdr.jpg) right bottom no-repeat }

.copy-text{
    text-shadow: 0 1px #000000;
    margin-top:2px;
    margin-right: 10px;
    padding:0 15px 0 0;
    background: url(/_images/structural/foot-vert-brdr.jpg) no-repeat scroll right bottom transparent
}

/*====================================
9.    FANCYBOX IMAGES
=====================================*/

#fancybox-loading div {    background: url(/_images/structural/fancybox/fancybox.png); }

#fancybox-close { background: transparent url(/_images/structural/fancybox/fancybox.png) -40px 0px; }

#fancybox-left, #fancybox-right { background: transparent url(/_images/structural/fancybox/blank.gif); }

#fancybox-left-ico { background: url(/_images/structural/fancybox/fancybox.png) -40px -30px;}

#fancybox-right-ico { background: url(/_images/structural/fancybox/fancybox.png) -40px -60px; }

#fancybox-bg-n { background: url(/_images/structural/fancybox/fancybox-x.png); }

#fancybox-bg-ne { background:url(/_images/structural/fancybox/fancybox.png) -40px -162px ; }

#fancybox-bg-e { background: url(/_images/structural/fancybox/fancybox-y.png) -20px 0px; }

#fancybox-bg-se { background: url(/_images/structural/fancybox/fancybox.png) -40px -182px; }

#fancybox-bg-s { background: url(/_images/structural/fancybox/fancybox-x.png) 0px -20px; }

#fancybox-bg-sw { background: url(/_images/structural/fancybox/fancybox.png) -40px -142px; }

#fancybox-bg-w { background: url(/_images/structural/fancybox/fancybox-y.png); }

#fancybox-bg-nw { background: url(/_images/structural/fancybox/fancybox.png) -40px -122px; }

#fancybox-title-over {    background: url(/_images/structural/fancybox/fancy_title_over.png); }

#fancybox-title-float-left { background: url(/_images/structural/fancybox/fancybox.png) -40px -90px no-repeat; }

#fancybox-title-float-main { background: url(/_images/structural/fancybox/fancybox-x.png) 0px -40px; }

#fancybox-title-float-right { background: url(/_images/structural/fancybox/fancybox.png) -55px -90px no-repeat; }

/*====================================
10.    GALLERIA IMAGES
=====================================*/

.galleria-loader { background: url(/_images/structural/galleria/classic-loader.gif) no-repeat 2px 2px; }
.galleria-thumb-nav-left, .galleria-thumb-nav-right, .galleria-info-link, .galleria-info-close, .galleria-image-nav-left, .galleria-image-nav-right { background: url(/_images/structural/galleria/classic-map.png) no-repeat; }

/*====================================
11.    MOBILE APP PAGE IMAGES
=====================================*/
.desc.apple{
    background:url(/_images/structural/apple-logo.jpg) right 10px no-repeat;
    height:280px;
}
.desc.android{
    background:url(/_images/structural/android-logo.jpg) right 10px no-repeat;
    height:280px;
}
.desc.blackberry{
    /*background:url(/_images/structural/blackberry-logo.jpg) right 10px no-repeat;*/
    height:170px;
}
.desc.windows{
    background:url(/_images/structural/windows-logo.jpg) right 10px no-repeat;
    height:280px;
}

/*====================================
12.    PARKS IMAGES
=====================================*/
ul#park-facilities li{
height:24px;
}
ul#park-facilities li.bbq{
    background:url(/_images/structural/bbq.gif) left no-repeat;
}
ul#park-facilities li.basketball{
    background:url(/_images/structural/basketball.gif) left no-repeat;
}
ul#park-facilities li.bicycle{
    background:url(/_images/structural/bicycles.gif) left no-repeat;
}
ul#park-facilities li.bmx{
    background:url(/_images/structural/bmx.gif) left no-repeat;
}
ul#park-facilities li.boardwalk{
    background:url(/_images/structural/board-walk.gif) left no-repeat;
}
ul#park-facilities li.boat-ramp{
    background:url(/_images/structural/boat-ramp.gif) left no-repeat;
}
ul#park-facilities li.bushwalk{
    background:url(/_images/structural/bushwalk.gif) left no-repeat;
}
ul#park-facilities li.disable-toilet{
    background:url(/_images/structural/disable-toilet.gif) left no-repeat;
}
ul#park-facilities li.dog-off{
    background:url(/_images/structural/dog-off.gif) left no-repeat;
}
ul#park-facilities li.dog-on{
    background:url(/_images/structural/dog-on.gif) left no-repeat;
}
ul#park-facilities li.drink-fountain{
    background:url(/_images/structural/water-tap.gif) left no-repeat;
}
ul#park-facilities li.electricity{
    background:url(/_images/structural/power.gif) left no-repeat;
}
ul#park-facilities li.fenced{
    background:url(/_images/structural/fenced.gif) left no-repeat;
}
ul#park-facilities li.fishing{
    background:url(/_images/structural/fishing.gif) left no-repeat;
}
ul#park-facilities li.fitness{
    background:url(/_images/structural/fitness.gif) left no-repeat;
}
ul#park-facilities li.no-dogs{
    background:url(/_images/structural/no-dog.gif) left no-repeat;
}
ul#park-facilities li.lookout{
    background:url(/_images/structural/lookout.gif) left no-repeat;
}
ul#park-facilities li.shelter{
    background:url(/_images/structural/shelter.gif) left no-repeat;
}
ul#park-facilities li.tables{
    background:url(/_images/structural/tables.gif) left no-repeat;
}
ul#park-facilities li.playground{
    background:url(/_images/structural/playground.gif) left no-repeat;
}
ul#park-facilities li.viewpoint{
    background:url(/_images/structural/scenic.gif) left no-repeat;
}
ul#park-facilities li.scooter{
    background:url(/_images/structural/scooter-facility.gif) left no-repeat;
}
ul#park-facilities li.showers{
    background:url(/_images/structural/showers.gif) left no-repeat;
}
ul#park-facilities li.skating{
    background:url(/_images/structural/skating.gif) left no-repeat;
}
ul#park-facilities li.sports-field{
    background:url(/_images/structural/sports-field.gif) left no-repeat;
}
ul#park-facilities li.swimming{
    background:url(/_images/structural/swimming.gif) left no-repeat;
}
ul#park-facilities li.toilets{
    background:url(/_images/structural/toilets.gif) left no-repeat;
}
ul#park-facilities li.walking-track{
    background:url(/_images/structural/walking.gif) left no-repeat;
}
ul#park-facilities li.water-activities{
    background:url(/_images/structural/water-activities.gif) left no-repeat;
}
ul#park-facilities li.water-tap{
    background:url(/_images/structural/water-tap.gif) left no-repeat;
}
ul#park-facilities li.liberty{
    background:url(/_images/structural/liberty-swing.gif) left no-repeat;
}


/*====================================
13.    Popular page icons
=====================================*/

a.pop-icon.water{
    background: url(/_images/structural/water.png) left no-repeat;
}
a.pop-icon.rates{
    background: url(/_images/structural/rates.png) left no-repeat;
}
a.pop-icon.waste{
    background: url(/_images/structural/waste.png) left no-repeat;
}
a.pop-icon.planning{
    background: url(/_images/structural/planning.png) left no-repeat;
}
a.pop-icon.contact{
    background: url(/_images/structural/contact.png) left no-repeat;
}
a.pop-icon.pet{
    background: url(/_images/structural/pet.png) left no-repeat;
}
a.pop-icon.jobs{
    background: url(/_images/structural/jobs.png) left no-repeat;
}
a.pop-icon.moving{
    background: url(/_images/structural/moving.png) left no-repeat;
}
a.pop-icon.markets{
    background: url(/_images/structural/markets.png) left no-repeat;
}
a.pop-icon.parking{
    background: url(/_images/structural/parking-icon.jpg) left no-repeat;
}
a.pop-icon.floodrecovery{
    background: url(/_images/structural/floodrecovery.png) left no-repeat;
}
a.pop-icon.sportsvenues{
    background: url(/_images/structural/sportsvenues.png) left no-repeat;
}

/*============================================
14.    LGP Related Feature Boxes and Buttons
===============================================*/

.featureBoxList ul {
	list-style-image: url(/_images/structural/featureBoxListArrow.png);
}
.featureBoxInset H4::after {
    background: url(/_images/structural/icon_ext-link.png) no-repeat;
}
.featureBoxInset ul {
	list-style-image: url(/_images/structural/featureBoxListArrow.png);
}
a.featureButton:after {
    content: "";
    background: url(/_images/structural/featureButtonArrow.png) no-repeat;
    width: 10px;
    height: 16px;
    top: 4px;
    right: -20px;
    position: relative;
    display: inline-block;
}
li.myAccountTopLink > a {
    background: url(/_images/structural/myAccountIcon.png) no-repeat center right;
    padding-right: 44px !important;
}
li.myAccountTopLink > a:hover {
    background: #c4004b url(/_images/structural/myAccountIcon.png) no-repeat center right !important;
}
 
/*============================================
15.    EatSafe icon
===============================================*/

#eatsafe_wrapper .searchIcon {
    background: url(/_images/structural/search-icon-36.png) !important; 
}
/*============================================
16.    Full Width Panel Backgrounds
===============================================*/
.bgEventNight {
	background: url(/_images/fwPanelBg-events.jpg) no-repeat center !important;
}
